
PENGADIAN EMAS - Bug #15725

[UAT] [AND] [TnC] Negative Testing - Insufficient Funds Error Message was not Appeared  ###9647

08 February 2023 11:57 AM - yap chekying

Status: Closed Start date: 08 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Insufficient Funds Error Message was not Appeared

UID:UATEMAS120

Screen:

 9647.png 

History

#1 - 08 February 2023 05:52 PM - Hao Ter Tai

- Status changed from New to In Progress

#2 - 09 February 2023 10:01 AM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09 February 2023 10:23 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 10 February 2023 11:11 AM - yap chekying

- File WhatsApp Image 2023-02-10 at 11.08.24 AM.jpeg added

- Status changed from Assigned to Pending Close

resolved

#5 - 10 February 2023 01:47 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9647.png 695 KB 08 February 2023 yap chekying

WhatsApp Image 2023-02-10 at 11.08.24 AM.jpeg 115 KB 10 February 2023 yap chekying
